View Issue Details

IDProjectCategoryView StatusLast Update
13695Bug reports[All Projects] Survey takingpublic2018-05-25 11:30
ReporterHanAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.7.x 
Summary13695: Error: CSS: width: only 0 can be a unit. You must put a unit after your number.
Description

When I do a preview survey or do a survey, i get a these warning

Additional Information

I think that in
questions/answers/arrays/dualscale answer.twig (line 23) is missing the %.

In the source-text the text is:
<col class="separator" style="width: 4">

TagsNo tags attached.
Complete LimeSurvey version number (& build)Versie 3.7.3+180516
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionMySQL 5.7.14
Server OS (if known)Windows10
Webserver software & version (if known)apache
PHP Version5.6.25

Activities

guest

guest

2018-05-22 17:23

viewer   ~47710

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=27198

c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47823

Version 3.8.1+180524 released

Related Changesets

LimeSurvey: master 0513b3c5

2018-05-22 17:22:47

Dominik Vitt

Details Diff
Fixed issue 13695: Error: CSS: width: only 0 can be a unit. You must put a unit after your number. Affected Issues
13695
mod - application/views/survey/questions/answer/arrays/dualscale/answer.twig Diff File

Issue History

Date Modified Username Field Change
2018-05-18 17:31 Han New Issue
2018-05-22 16:37 LouisGac Assigned To => dominikvitt
2018-05-22 16:37 LouisGac Status new => assigned
2018-05-22 17:23 Changeset attached => LimeSurvey master 0513b3c5
2018-05-22 17:23 guest Note Added: 47710
2018-05-22 17:23 guest Resolution open => fixed
2018-05-22 17:24 dominikvitt Status assigned => resolved
2018-05-22 17:24 dominikvitt Fixed in Version => 3.7.x
2018-05-25 11:30 c_schmitz Note Added: 47823
2018-05-25 11:30 c_schmitz Status resolved => closed